Subject: [Fwd: Fwd: Fw: Oppose MAI shift to WTO! (fwd)]

From: Marsha Hanzi <[email-masked]>
Date: Mon, 27 Apr 1998 17:09:26 -0700

Subject: Fwd: Fw: Oppose MAI shift to WTO! (fwd)
From: "anita jones" <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 07 May 1998 20:15:24 PDT

----Original Message Follows----
Reply-To: <[email-masked]>
From: "Sherri Schelk" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Subject: Fw: Oppose MAI shift to WTO! (fwd)
Date: Thu, 7 May 1998 18:20:17 -0700

Hello!  Here's some more on the MAI...
Orcinus2------
> ---------- Forwarded message ----------
> Date: Wed, 6 May 1998 09:14:58 -0400 (EDT)
> TO: Those Interested in the MAI
> FR: Martin Khor, Third World Network
> 
> A CALL TO OPPOSE MOVES TO TRANSFER AN MAI-TYPE TREATY TO THE WTO
> 
> Dear friends,  
> 
> Now that the MAI in the OECD is encountering problems, there is a
> real possibility and threat that efforts will be intensified to
> push for negotiations on a MAI-like investment treaty in the WTO.
> 
> The EC and other countries are likely to go on the offensive to
> persuade parliamentarians, NGOs and the media that the WTO is a
> more friendly arena, that the developing countries will have a
> greater say, and that environmental and labour concerns will be
> better taken care of in the WTO.  The European Parliament in its
> resolution had in fact called for the talks to shift from OECD to
> WTO.
> 
> This is a false and dangerous argument that should be vigorously
> opposed.  I have written the following paper on why this is so.   
> Action should be taken urgently, as the moves to intensify a
> parallel process in the WTO are likely to be stepped up decisively
> in the run-up to the WTO Ministerial Conference on 18-20 May in
> Geneva, and at the Conference itself.  
> 
> I would be grateful if you could read this paper and consider what
> can be done.  Please also CIRCULATE this paper through your own
> network to as many persons and groups as possible.
> 
> Could the points in this paper also be included in any future joint
> or individual NGO statements on the MAI?  Also, do you think it
> worthwhile to have a joint statement on this specific issue?
> 
> Do let me know any feedback you may have.
> 
> Thanks for your cooperation,
> 
> Martin Khor (Director, Third World Network)
> 5 May 1998
> (E-Mail address: [email-masked])
> 
> 
> THE NEED TO OPPOSE THE EMERGENCE OF AN MAI IN THE WTO
> 
> Martin Khor (Third World Network)
> 
> The MAI is facing serious difficulties in the OECD.  Many OECD
> countries have submitted long reservation lists.  Many issues also
> remain unresolved.  Citizen groups in many OECD countries have
> launched strong protests against their governments entering an MAI.
> 
> Due to these difficulties, the OECD ministerial meeting in Paris at
> the end of April 1998 decided to suspend the negotiations for six
> months.  
> 
> Whilst even mainstream newspapers like Financial Times and the
> Globe and Mail (Canada) have acknowledged the role played by NGOs
> in contributing to the derailing (temporarily at least) of the
> OECD-MAI, there are no grounds for relaxing the campaign.
> 
> Indeed, there is now a real possibility and danger that the centre
> of negotiations will shift to the World Trade Organisation, a move
> that seems to be favoured by the European Union (and especially by
> the European Commission).  The European Parliament, in their
> critical resolution on the OECD-MAI, had also called for the
> negotiations to shift to the WTO.
> 
> The OECD ministerial declaration of April 98 states that OECD
> governments  "support the current work programme on investment in
> the WTO and once the work programme has been completed will seek
> support of all their partners for the next steps towards the
> creation of investment rules in the WTO." 
> 
> More recently, a meeting of the trade ministers of the "Quads" (US,
> Canada, EU and Japan) on 30 Apr-1 May in Versailles, concluded with
> a chairman's statement that the WTO ministerial meeting (in May 19-
> 20) should set in motion a process enabling decisions to be taken
> in 1999 on the scope and modalities of further global trade
> liberalisation.
> 
> The EU is championing a new comprehensive "Millennium Round"
> in the WTO, which presumably would include upgrading the investment
> issue from the present working group (whose mandate is to "study
> the relation between trade and investment") to a group negotiating
> an MAI-like agreement.  Japan has also come out in favour of such
> a new Round.
> 
> In recent statements, as the OECD-MAI encountered more problems,
> the EC and Canada, have been saying that the MAI should now be
> negotiated in the WTO.  To boost this move, the EC has also claimed 
> that at the WTO the developing countries can also participate, and
> this is thus more participatory.  Proponents of an MAI in the WTO
> can also be expected to claim that labour and environmental issues
> will be taken care of, and also that suggestions to balance the
> rights and obligations of corporations can be considered.
> 
> NGOs not be taken in by such an argument and should reject any move
> to get the WTO to negotiate an investment treaty.  Getting the MAI
> or a similar investment treaty in the WTO would be even worse for
> developing countries.  This is because:
> 
> (1)  Most developing countries are members in WTO and if a treaty
> is concluded there they would have to join it.  If the MAI is at
> the OECD, each developing country can decide whether or not to
> join.
> 
> (2)  The WTO is not democractic or transparent.  Developing
> countries in reality won't have much say in determining the final
> outcome.  Nor will most of them be able to participate in the real
> negotiations, that often take place in "informal meetings" to which
> a few key countries may be invited.  For example, during the
> Uruguay Round, although many developing countries opposed many
> aspects of the TRIPS treaty, in the end the US had its way. 
> Although some developing countries may oppose a MAI-type proposal
> in the WTO, eventually it is likely they could be isolated and in
> the end an MAI will emerge.
> 
> (3)  The WTO's dispute settlement system will be effective in tying
> down developing countries to implement an MAI there.  Countries
> that don't comply with some parts could face trade sanctions or at
> least the threat of being taken to a WTO panel.  Thus the WTO is
> popular with the rich countries as they can use it to enforce the
> rules on the South.
> 
> (4)  WTO is supposed to be a TRADE organisation.  Its mandate
> should not be expanded to INVESTMENT policies and rules.  If an
> MAI-type treaty is negotiated in WTO, then the existing principles
> of the WTO such as NATIONAL TREATMENT could quite easily be
> extended to INVESTMENT (it applies now to goods).
> 
> The history of MAI-type investment rules in the WTO is that the
> rich countries, especially the US, tried to introduce in as part of
> the TRIMS (trade-related investment measures) negotiations during
> the Uruguay Round.  This attempt failed as there was strong
> opposition from many developing countries to introduce investment
> policies and rules per se in the negotiations.
> 
> Therefore the TRIMS agreement is now limited only to preventing
> trade-related investment measures, such as requiring investors to
> follow a requirement to have a minimum level of local content in
> their product.  (It is argued that local content policy would
> adversely affect imports and thus distorts trade).  Investment
> policies per se (such as a country's policy on foreign investment,
> such as criteria for entry of firms, the conditions for their
> establishment, whether or not to grant national treatment) are thus
> excluded from TRIMS.  Most developing countries thus maintain their
> regulatory control over foreign investment.
> 
> In 1995-96 the EC led a campaign within the WTO to get a
> negotiation process going for a MIA (multilateral investment
> agreement).  Many developing countries (including India, Indonesia,
> Malaysia, Tanzania, Uganda) opposed it.  Investment became the
> biggest and most controversial issue in the run-up to the WTO's
> first Ministerial Conference in 1996.  In the face of the strong
> opposition from developing countries, the rich countries (including
> Japan and Canada) then downgraded their demand to creating a
> working group to STUDY the relation between trade and investment. 
> 
> This working group for a study process was agreed to at the WTO
> Ministerial Conference (Singapore - December 1996).  There was an
> explicit agreement that the working group on trade and investment
> would only STUDY the relation, and WOULD NOT BE ENGAGED IN
> NEGOTIATIONS for an investment agreement.
> 
> Any decision, if any, to start a negotiation process has to be
> EXPLICITLY taken by consensus.  After 2 years (Dec 1998) the
> working group will decide how to proceed.  The group has been
> meeting in Geneva for discussion but not for any negotiation.
> 
> Now that the OECD process has slowed down, it is likely that the EC
> (led by Sir Leon Brittan), Canada, the WTO Director General (Renato
> Ruggiero) will now PUSH VERY HARD to intensify the WTO process. 
> They will push to intensify the discussion in the working group on
> trade & investment and will propose that this be upgraded to a
> NEGOTIATION for an investment treaty.
> 
> The treaty they have in mind is THE SAME AS THE MAI.  This is clear
> from the EC paper "A Level Playing Field for Foreign Investment
> Worldwide" (1995) which describes the EC strategy of pushing for an
> MIA/MAI at both the WTO and the OECD.  The main features (including
> the right to establishment, national treatment, banning of
> performance requirements, right of entry and exit of funds, etc)
> are similar to what emerged in the OECD-MAI.
> 
> Therefore NGOs should not be swayed or taken in by arguments from
> the EC, Canada or other countries, that public concerns (such as
> labour or environmental issues) and the South's interests would be
> better taken care of by initiating an agreement at the WTO.
> 
> In reality, it would be WORSE for developing countries and for the
> world because an MAI in the WTO would have over 130 countries
> involved.
> 
> 
> PROPOSALS:
> 
> 1.  Therefore NGOs should OPPOSE strongly now any proposal or
> pressure to upgrade the present STUDY GROUP in the WTO into a
> NEGOTIATING GROUP.
> 
> 2.  This opposition should be made clear during the Second WTO
> Ministerial Conference in Geneva on 18-20 May 1998.  There is a
> possibility the EC and others could use this occasion to PUSH for
> negotiations on new issues including INVESTMENT, perhaps through a
> Millennium Round to start in 1999 or 2000.
> 
> 3.  NGOs involved in the MAI issue should take this up as their
> main issue in the WTO Conference.  They could press their Trade
> Ministers before the meeting to commit that they would not press
> for the investment issue.  
> 
> 4.  NGOS can also contact members of the media covering the event
> to brief them on the issue and make clear to them that NGOs oppose
> shifting the MAI to the WTO.
> 
> 5.  Moreover, NGOs should also campaign that the existing working
> group on trade and investment conclude their discussions with a
> decision that the WTO should not take up investment policy or rules
> as part of their mandate, and that the working group itself should
> be wound up.
> 
> 6.  The European Parliament members should be persuaded to withdraw
> from their stand (in their resolution on the MAI) that the MAI
> negotiations should shift to the WTO.  In fact, Parliamentarians,
> citizen groups, municipalities etc should be informed of the
> greater dangers of an MAI in the WTO and asked to also oppose such
> a development from taking place.  
> 
> 
> P.S. BEWARE ALSO OF THE IMF
> 
> The IMF Secretariat and some G7 want to amend the IMF Articles of
> Association to introduce "CAPITAL ACCOUNT LIBERALISATION" as part
> of the IMF's objectives or operations.  This would allow IMF to
> discipline and pressurise developing countries to increasingly open
> their doors to capital flows such as portfolio investment, FDI,
> loans, bonds and the outflow capital funds.  This is another route
> for MAI-type rules on investments.  This proposal will continue to
> be discussed at IMF meetings this year.  THIS AMENDMENT SHOULD ALSO
> BE OPPOSED.  (Such an amendment would among other things enable the
> IMF to have a much stronger hand to discipline developing countries
> to deregulate financial flows and open up their financial markets,
> a process that was largely responsible for the East Asian financial
> crisis.  There will be more Mexican and Asian type crises if the
> IMF amendment is carried). 
> 
> 
> For more information or clarification, contact Martin Khor at 
> fax: 60-4-2264505 or email address [email-masked].
> 
> 
> 
> 
> 	
> 
> 	To unsubscribe from SEAC+ANNOUNCE send a message to
> 	[email-masked] with the word 
> 	unsubscribe in the subject. If you have any problems
> 	please write to: [email-masked] 
> 

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com